fg(1)

NAME
fg -- bring job to foreground

  Synopsis

fg [PID]

  Description
fg brings the specified job to the foreground, resuming it if it is stopped. While a foreground job is executed, fish is suspended. If no job is specified, the last job to be used is put in the foreground. If PID is specified, the job with the specified group ID is put in the foreground.

The PID of the desired process is usually found by using process expansion.

  Example
fg %1 will put the job with job ID 1 in the foreground.